{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path" : "pages/tabbar/classify/classify",
			"style" : 
			{
				"navigationBarTitleText" : "11"
			}
		},
		{
			"path" : "pages/tabbar/index/index",
			"style" : 
			{
				"navigationBarTitleText" : "22"
			}
		},
		{
			"path" : "pages/tabbar/mine/mine",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/tabbar/study/study",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	 "tabBar": {
	        "color": "#CCCCCC",
	        "selectedColor": "#3cc51f",
	        "borderStyle": "#eee",
	        "backgroundColor": "#333",
	        "list": [
	            {
	                "pagePath": "pages/tabbar/index/index",
	                "text": "首页"
	            },
	            {
	                "pagePath": "pages/tabbar/classify/classify",
	                "text": "分类"
	            },
	            {
	                "pagePath": "pages/tabbar/study/study",
	                "text": "学习"
	            },
	            {
	                "pagePath": "pages/tabbar/mine/mine",
	                "text": "我的"
	            }
	        ]
	    }
}
